/*
	Theme Name: ENZ Responsive Education Child Theme
	Theme URI: http://www.studiopress.com/themes/education
	Description: Education is a two or three column child theme created for the Genesis Framework. 
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Template: genesis
	Template Version: 1.8.2
*/
body,h1,h2,h2 a,h2 a:visited,h3,h4,h5,h6,p,select,textarea{color:#666;font-family:Verdana,Arial,sans-serif;font-size:12px;line-height:180%;text-decoration:none;margin:0;padding:0}
h1{color:#000;font-size:26px;background-image:url(http://www.enz.org/images/dice2.gif);background-repeat:no-repeat;background-position:left center;margin:0 0 25px;padding:5px 0 5px 50px}
input[type=text],input[type=email],textarea{-moz-box-shadow:1px 1px 3px #eee inset;-webkit-box-shadow:1px 1px 3px #eee inset;background-color:#fff;box-shadow:1px 1px 3px #eee inset;border:1px solid #dadada;color:#717171;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:13px;margin:0;padding:13px 15px 10px}
ol li{list-style-type:decimal}
a.linkindex,a.linkindex:visited{color:#fff!important;text-decoration:none}
a,a:visited{color:#0050AD;text-decoration:none}
body{background:url(images/bg.png)}
#wrap #header{background-color:#00689C!important;background-position:center left top!important;border-top:3px solid #0081CC; min-height:100px;width:100%;margin:0 auto}
#title-area{float:left;overflow:hidden;width:400px;padding:27px 0 0}
#title{font-family:Georgia,serif;font-size:18px;font-weight:700;line-height:1;white-space:nowrap;margin:0}
#title a,#title a:hover{text-decoration:none;padding:0}
#title a,a:hover{color:#FF6F02}
#description{color:#a7a7a7!important;font-size:13px;padding:0}
#header .widget-area{float:right;min-height:75px;position:relative;width:740px;padding:25px 0 0;line-height:110%;}
.header-image #title-area,.header-image #title,.header-image #title a{display:block;float:left;height:90px;overflow:hidden;text-indent:-9999px;width:395px;padding:0;background-image:url(images/logoN.png); background-repeat:no-repeat}
.header-image #description{display:block;overflow:hidden}
.menu-primary,.menu-secondary{clear:both;color:#fff;font-size:14px;overflow:hidden;width:100%;margin:-15px auto 20px}
#header .menu{-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;background:#f8f8f8;border-top-left-radius:5px;border-top-right-radius:5px;bottom:0;clear:both;color:#747474;float:right;font-size:14px;position:absolute;right:0;text-shadow:#fff 1px 1px}
.menu-primary ul,.menu-secondary ul{float:left;width:100%}
.menu-primary li,.menu-secondary li,#header .menu li{float:left;list-style-type:none}
.menu-primary a,.menu-secondary a{color:#fff!important;display:block;position:relative;text-decoration:none;text-shadow:#2d5876 -1px -1px;padding:16px 15px 15px}
#header .menu a{border-bottom:3px solid #dfdfdf;border-right:1px solid #dfdfdf;color:#747474;display:block;position:relative;text-decoration:none;padding:6px 11px 2px}
.menu-primary li a:active,.menu-primary li a:hover,.menu-primary .current_page_item a,.menu-primary .current-cat a,.menu-primary .current-menu-item a,.menu-secondary li a:active,.menu-secondary li a:hover,.menu-secondary .current_page_item a,.menu-secondary .current-cat a,.menu-secondary .current-menu-item a{color:#f47529!important;text-shadow:#2d5876 -1px -1px}
#header .menu li a:hover{background:#fff;border-bottom:3px solid #ccc}
#header .menu li a:active,#header .menu .current_page_item a,#header .menu .current-cat a,#header .menu .current-menu-item a,#header .menu .current_page_item a:hover,#header .menu .current-cat a:hover,#header .menu .current-menu-item a:hover{-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;background:url(images/menu-active.png) repeat-x;border-top-left-radius:5px;border-top-right-radius:5px;border-bottom:3px solid #386a8d;color:#fff!important;text-shadow:#2d5876 -1px -1px}
.menu-primary li li a,.menu-primary li li a:link,.menu-primary li li a:visited,.menu-secondary li li a,.menu-secondary li li a:link,.menu-secondary li li a:visited #header .menu li li a,#header .menu li li a:link,#header .menu li li a:visited{background:0;border-bottom:1px dotted #ddd;color:#0050ad!important;font-size:12px;position:relative;text-transform:none;text-shadow:none;width:168px;padding:5px 4px 4px}
.menu-primary li li a:active,.menu-primary li li a:hover,.menu-secondary li li a:active,.menu-secondary li li a:hover,#header .menu li li a:active,#header .menu li li a:hover{background:none!important;border-bottom:1px dotted #ddd!important;color:#f47529!important;text-shadow:none!important}
.menu-primary li ul,.menu-secondary li ul,#header .menu li ul{-moz-box-shadow:0 0 6px rgba(0,0,0,0.15);-webkit-box-shadow:0 0 6px rgba(0,0,0,0.15);background:#fff;border:1px solid #dfdfdf;box-shadow:0 0 6px rgba(0,0,0,0.15);height:auto;left:-9999px;position:absolute;width:190px;z-index:9999;padding:15px 20px 20px}
.menu-primary li ul a,.menu-secondary li ul a,#header .menu li ul a{width:140px}
.menu-primary li ul ul,.menu-secondary li ul ul,#header .menu li ul ul{margin:-36px 0 0 159px}
.menu li:hover ul ul,.menu li.sfHover ul ul{left:-9999px}
.menu li:hover,.menu li.sfHover{position:static}
ul.menu li:hover>ul,ul.menu li.sfHover ul,#header .menu li:hover>ul,#header .menu li.sfHover ul{left:auto}
.menu-primary li a.sf-with-ul,.menu-secondary li a.sf-with-ul,#header .menu li a.sf-with-ul{padding-right:5px}
.menu li a .sf-sub-indicator{background:url(images/icon-down.png) no-repeat;height:4px;position:absolute;right:5px;text-indent:-9999px;top:24px;width:5px}
.menu li li a .sf-sub-indicator,.menu li li li a .sf-sub-indicator{background:url(images/icon-right.png) no-repeat!important;height:5px;position:absolute;right:15px;text-indent:-9999px;top:16px;width:5px}
#wpadminbar li:hover ul ul{left:0}
.menu li.right{float:right;padding:16px 15px 15px}
.menu li.right a{background:0;border:0;display:inline;text-decoration:none}
.menu li.search{padding:0 10px}
.menu li.rss a{background:url(images/rss.png) no-repeat center left;margin:0 0 0 10px;padding:0 0 0 16px}
.menu li.twitter a{background:url(images/twitter-nav.png) no-repeat center left;padding:0 0 0 20px}
#inner{background:url(images/bg-top3.gif) repeat-x top;overflow:hidden;padding:10px 0 20px}
.breadcrumb{background:url(images/separator.png) repeat-x bottom;font-size:14px;margin:0;padding:30px}
.taxonomy-description{background-color:#fff;margin:-10px 0 30px;padding:0 0 15px}
.taxonomy-description p{font-size:14px;padding:15px 15px 0}
#content-sidebar-wrap{-moz-border-radius:5px;-moz-box-shadow:0 0 8px 0 rgba(0,0,0,0.15);-webkit-border-radius:5px;-webkit-box-shadow:0 0 8px 0 rgba(0,0,0,0.15);background:#fff;border-radius:5px;box-shadow:0 0 8px 0 rgba(0,0,0,0.15);float:left;position:relative;width:980px;z-index:999}
#content{float:left;width:570px;margin:20px 50px 50px}
.beigebox{width:298px;border:1px solid #0E65CD;background-color:#F6F4E8}
.beigeboxtxt{font:.9em/1.8em Tahoma, Verdana, Segoe, sans-serif;color:#666;text-align:left;padding:4px 10px 10px}
.blueback{background:none repeat scroll 0 0 #0E65CD;color:#FFF;font-variant:small-caps;font-weight:700;text-align:center;width:298px;padding:5px 0}
.content-sidebar #content,.sidebar-content #content{width:740px}
.full-width-content #content{width:940px}
.entry-content p{margin:0 0 15px}
blockquote{border-left:3px solid #ececec;overflow:hidden;margin:45px 0 45px 40px;padding:15px 30px 0 50px}
blockquote p{color:#999;font-family:Georgia,serif;font-size:18px;margin:0 0 15px!important}
p.subscribe-to-comments{padding:20px 0 10px}
.clear{clear:both}
.clear-line{border-bottom:1px solid #ddd;clear:both;margin:0 0 25px}
.five-sixths,.four-fifths,.four-sixths,.one-fifth,.one-fourth,.one-half,.one-sixth,.one-third,.three-fifths,.three-fourths,.three-sixths,.two-fifths,.two-fourths,.two-sixths,.two-thirds{float:left;padding-left:3%;margin:0 0 20px}
.one-half,.three-sixths,.two-fourths{width:48%}
.one-third,.two-sixths{width:31%}
.four-sixths,.two-thirds{width:65%}
.one-fourth{width:22.5%}
.three-fourths{width:73.5%}
.one-fifth{width:17.4%}
.two-fifths{width:37.8%}
.three-fifths{width:58.2%}
.four-fifths{width:78.6%}
.one-sixth{width:14%}
.five-sixths{width:82%}
.first{clear:both;padding-left:0}
.genesis-grid-even,.genesis-grid-odd{width:48%;margin:0 0 20px;padding:0 0 15px}
.genesis-grid-odd{clear:both;float:left}
#h1,h2,h2 a,h2 a:visited,h3,h4,h5,h6{color:#444;font-family:Ubuntu,sans-serif;font-weight:700;line-height:1.25;margin:20px 0 10px}
#h2{font:1.3em Arial,Helvetica,sans-serif;color:#666;background-image:url(http://www.enz.org/images/dice44.png);background-repeat:no-repeat;background-position:left center;margin:0 0 10px;padding:20px 0 10px 50px}
h1{font-size:26px;background-image:url(http://www.enz.org/images/enzh1.gif);background-repeat:no-repeat;background-position:left center; margin:0 0 25px;padding:5px 0 5px 50px}
h1{color:#0050AD;font-family:Ubuntu,sans-serif;font-weight:700;line-height:1.25;margin:20px 0 10px}
h2{color:#333;font-size:22px;background-image:url(http://www.enz.org/images/enzh2.gif);background-repeat:no-repeat;background-position:left center; line-height:180%;margin:20px 0 10px; padding:5px 0 5px 50px}
h2.small{color:#333;background-image:none;font-size:14px;line-height:180%;margin:20px 0 10px; padding:5px 0 5px 0}
h3{font-size:20px;padding-top:15px;color:#0050AD}
h4 {font-size:18px;padding-top:10px;color:#000}
h5{font-size:16px;padding-top:15px;color:#0050AD}
.taxonomy-description h1{margin:0}
h2,h2 a,h2 a:visited{font-family:Ubuntu,sans-serif;font-size:24px}
h2 a,h2 a:visited{color:#34678a}
.link{font:small-caps 12px Verdana,Arial,sans-serif;color:#666}
a.link:visited{color:#666}
.widget-area h2,.widget-area h2 a{font-size:36px;font-style:normal;display:block;font-family:Ubuntu,sans-serif;letter-spacing:-1px;font-weight:500;line-height:1.2;margin:5px 0 0;padding:0 0 11px}
#sidebar-alt h2,#sidebar-alt h2 a{color:#fff;font-size:18px}
#footer-widgets h2,#footer-widgets h2 a{color:#fff}
.links,a.links,a.links:visited{font-family:Ubuntu,sans-serif;font-size:12px!important}
#lhsfloat{float:left;width:300px;margin:0 10px 5px 0}
.lhsfloat{float:left;width:300px;position:relative;top:5px;margin:0 10px 5px 0}
.lhsfloatrel{float:left;width:300px;position:relative;top:-8px;margin:0 10px 20px 0}
.lhsfloatrel-14{float:left;width:300px;position:relative;top:-12px;margin:0 10px 20px 0}
.lhsfloatrel18{float:left;width:300px;position:relative;top:18px;margin:0 10px 20px 0}
.lhsfloatrely{float:left;width:300px;position:relative;top:0;margin:0 10px 5px 0}
.rhsfloatrel{float:right;width:300px;position:relative;top:-20px;margin:0 0 5px 10px}
.rhsfloatrel-14{float:right;width:300px;position:relative;top:-14px;margin:0 0 5px 15px}
.lhsfloatborder{float:left;width:300px;border:1px #bbb solid;position:relative;top:5px;margin:0 10px 5px 0;padding:2px}
.picfloatrightborder{float: right; border: 1px solid rgb(187, 187, 187);margin: 0px 0px 20px 20px; padding: 2px;}
.picfloat{float:right;border:1px #bbb solid;margin:0 0 20px 20px;padding:2px}
.persexp {font: 1.0em/2.4em verdana,arial,sans-serif;color:#000;}
.adsenseAd {text-align:center;padding:0 0 20px 0}
.picfloatm{float:right;border:1px #bbb solid;margin:5px 0 5px 20px;padding:0 0 10px}
.picfloata{float:right;border:0 #bbb solid;margin:5px 0 5px 10px;padding:5px}
.picleft{float:left;padding:0 10px 10px 0}
.ab{color:#ff6f00;padding:0 10px 10px 20px}
.cd{color:#666;padding:0 0 0 10px}
.caption{color:#666;text-align:left;font:small-caps 1em/1.6em Tahoma,Verdana,Segoe,sans-serif}
td.ad{text-align:center;vertical-align:top}
.taxonomy-description h1,.widget-area h4{color:#636363;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:13px;font-weight:700;text-shadow:#fff 1px 1px;text-transform:uppercase}
.widget-area h4{margin:0 0 5px}
#sidebar-alt h4{color:#fff;text-shadow:#0d1a23 -1px -1px;margin:0 0 5px}
#footer-widgets h4{background:0;border:0;color:#fff;font-family:Georgia,serif;font-size:20px;font-weight:400;text-shadow:#000 -1px -1px;text-transform:none;margin:0 0 20px;padding:0}
.entry-content ol,.entry-content ul{margin:0;padding:0 0 15px}
.archive-page ul li,.entry-content ul li{background:url(images/dice5.gif) no-repeat 10px 14px;list-style-type:none;margin:0;padding:7px 0 0 30px}
.entry-content ol li{margin:0 0 0 35px}
.post-info{border-top:1px solid #d6d6d6;font-size:10px;text-transform:uppercase;margin:0 0 10px;padding:15px 0 0}
.updated{font-size:9px;text-transform:none;color:#999}
.byline{font-size:10px!important;text-transform:uppercase;margin:0;padding:0}
.post-info a,.byline a{color:#717171!important}
.byline a:hover,.post-info a:hover{color:#f47529!important}
.post-meta{border-top:1px solid #d6d6d6;clear:both;font-size:10px;text-transform:uppercase;margin:25px 0 0;padding:15px 0 0}
.author-box{border-bottom:1px solid #d6d6d6;border-top:1px solid #d6d6d6;font-size:12px;overflow:hidden;margin:0 0 40px;padding:20px 0 30px}
.author-box p{font-size:12px;color:#666;font-family:"Trebuchet MS", Helvetica, sans-serif}
.sticky{-moz-border-radius:5px;-webkit-border-radius:5px;background:#f8f8f8;border-bottom:1px solid #d6d6d6;border-radius:5px;text-shadow:#fff 1px 1px!important;margin:-25px -25px 40px;padding:30px}
.archive-page{float:left;width:48%;padding:20px 0 0}
.post-comments,.tags{background:url(images/icon-dot.png) no-repeat left;margin:0 0 0 10px;padding:0 0 0 20px}
img{height:auto;max-width:100%}
.avatar{background-color:#f5f5f5;border:1px solid #ddd;padding:4px}
.author-box .avatar{background-color:#fff;float:left;margin:0 25px 0 0}
.widget-area .avatar,.widget-area .featuredpage img,.widget-area .featuredpost img{background:0;border:1px solid #fff;padding:0}
.avatar img{margin-right:3px}
#footer-widgets .avatar,#footer-widgets .featuredpage img,#footer-widgets .featuredpost img,#sidebar-alt .avatar,#sidebar-alt .featuredpage img,#sidebar-alt .featuredpost img{border:1px solid #fff;margin:0 10px 0 0}
.post-image{margin:0 25px 25px 0}
img.centered,img.alignleft,img.alignright,img.alignnone,.post-image,.wp-caption{background:#fff;border:1px solid #ccc;padding:5px 0 0 1px;} 
.comment-list li .avatar{background:#fff;border:1px solid #ddd;float:left;margin:-2px 15px 0 2px;padding:1px}
img.centered,.aligncenter{display:block;margin:0 auto 25px}
img.alignnone{display:inline;margin:0 0 25px}
.widget-area .alignleft{margin:0 10px 5px 0}
img.alignleft{display:inline;margin:0 25px 25px 0}
img.alignright{display:inline;margin:0 0 5px 10px}
.alignleft{float:left;margin:0 25px 25px 0}
.alignright{float:right;margin:0 0 25px 25px}
.widget-area .alignright{margin:0 0 5px 10px}
.wp-caption{text-align:center;padding:5px 0 5px; }
p.wp-caption-text{font-size: 11px; font-weight: 400; line-height: 12px;margin:10px}   
.wp-smiley,.wp-wink{border:0;float:none}
.navigation{font-size:12px;font-weight:700;overflow:hidden;width:100%;padding:20px 0}
.navigation li a,.navigation li.disabled,.navigation li a:hover,.navigation li.active a{background:#f5f5f5;text-decoration:none;padding:5px 10px}
.navigation li a:hover{background-color:#34678a;color:#fff;text-decoration:none}
.navigation li.active a{background-color:#f47529;color:#fff;text-decoration:none}
.sidebar{display:inline;float:right;font-size:13px;text-shadow:#fff 1px 1px;width:300px;margin:10px 10px 10px 0}
#sidebar-alt{-webkit-border-radius:5px;-webkit-box-shadow:0 0 8px 0 rgba(0,0,0,0.15);-moz-border-radius:5px;-moz-box-shadow:0 0 8px 0 rgba(0,0,0,0.15);background:#254c67 url(images/bg-sidebar.jpg);border-radius:5px;box-shadow:0 0 8px 0 rgba(0,0,0,0.15);color:#aec6d7;float:left;font-size:12px;position:relative;text-shadow:#0d1a23 -1px -1px;width:165px;z-index:0;margin:15px -5px 15px 0}
.sidebar-content #sidebar,.sidebar-sidebar-content #sidebar{float:left;margin:10px 0 10px 10px}
.content-sidebar-sidebar #sidebar-alt{float:right;margin:15px 0 15px -5px}
.sidebar p{font-size:inherit;text-shadow:#fff 1px 1px;margin-bottom:15px}
#sidebar-alt p{color:#aec6d7;text-shadow:#0d1a23 -1px -1px}
#sidebar-alt a{color:#aec6d7}
#sidebar-alt a:hover{color:#fff!important}
#sidebar-alt .widget{background:0;border-bottom:2px solid #173041;border-top:1px solid #35556c;border:1px solid #35556c;margin:1px}
#sidebar-alt .widget:first-child{border-top:none!important}
#sidebar-alt .widget:last-child{border-bottom:none!important}
.sidebar .widget{background-color:#f8f8f8;border:1px solid #d6d6d6;margin:0 0 10px;padding:10px 25px}
.sidebar.widget-area ul li{background:url(images/tab_right.png) no-repeat 0 12px;list-style-type:none;word-wrap:break-word;margin:0;padding:7px 0 0 20px}
.sidebar.widget-area ul ul li{border:0;margin:0}
#sidebar-alt ol ol,#sidebar-alt ul ul{padding:0 0 0 10px}
#sidebar-alt ul li{background:0;padding:7px 0 0}
.widget_archive select,#cat{display:inline;width:85%;margin:0;padding:3px}
.featuredpage,.featuredpost{clear:both;overflow:hidden;margin:0 0 15px}
.featuredpage .page,.featuredpost .post{border:0;overflow:hidden;margin:0 0 15px;padding:0 0 15px}
#sidebar-alt .featuredpost .post{background:0;border-bottom:1px solid #35556c}
#footer-widgets .featuredpost .post{background:0;border-bottom:1px dotted #333}
.more-link{display:block;text-align:center;width:90px;margin:5px 0 0}
#header .searchform{float:right;padding:0}
.s{background:#fff url(images/search-icon.png) no-repeat 15px 12px;width:70%;padding:13px 15px 10px 45px !important}
#sidebar-alt .s{background:#fff;width:100px;padding:10px!important}
.searchsubmit{display:none}
#nav .s{border-left:1px solid #264f6b;border-top:1px solid #264f6b;margin:5px 0 0}
.enews #subbox{width:75%}
.enews #subbutton{margin:15px 0 0}
#wp-calendar caption{font-size:12px;font-style:italic;text-align:right;padding:2px 5px 0 0}
#wp-calendar thead{background-color:#fff;font-weight:700;margin:10px 0 0}
#wp-calendar td{background-color:#fff;text-align:center;padding:2px}
.widget_rss ul li .rsswidget{display:block;font-weight:700;margin-bottom:10px}
.widget_rss .rss-date{display:block;font-style:italic;font-size:12px;margin-bottom:10px}
#genesis-responsive-slider{-moz-border-radius-topleft:7px;-moz-border-radius-topright:7px;-webkit-border-top-left-radius:7px;-webkit-border-top-right-radius:7px;border-top-left-radius:7px;border-top-right-radius:7px;border:none!important;padding:1px!important}
#genesis-responsive-slider .slide-excerpt{filter:alpha(opacity=95);opacity:.95;margin:0;padding:30px 30px 20px}
#genesis-responsive-slider .flex-direction-nav li .next{background:url(images/slider-right.png) no-repeat bottom;bottom:15px;height:38px;left:auto;right:20px!important;top:auto;width:38px}
#genesis-responsive-slider .flex-direction-nav li .prev{background:url(images/slider-left.png) no-repeat bottom;bottom:15px;height:38px;left:auto;right:60px!important;top:auto;width:38px}
#genesis-responsive-slider .flex-direction-nav li .next:hover,#genesis-responsive-slider .flex-direction-nav li .prev:hover{background-position:top}
#genesis-responsive-slider .flex-control-nav{margin:20px 0 40px}
#footer-widgets{-moz-border-radius:5px;-moz-box-shadow:0 0 8px 0 rgba(0,0,0,0.15);-webkit-border-radius:5px;-webkit-box-shadow:0 0 8px 0 rgba(0,0,0,0.15);background:#292929 url(images/bg-footerwidgets.jpg);border-radius:5px;box-shadow:0 0 8px 0 rgba(0,0,0,0.15);clear:both;font-size:13px;overflow:hidden;width:1140px;margin:0 auto 40px}
#footer-widgets .wrap{overflow:hidden;padding:50px 50px 10px}
#footer-widgets .widget{background:0;border:0;margin:0 0 40px;padding:0}
#footer-widgets a{color:#bbb}
#footer-widgets a:hover{color:#f47529}
#footer-widgets p{font-size:inherit;margin:0 0 15px}
#footer-widgets ul{list-style-type:none;margin:0}
#footer-widgets ul li{border-bottom:1px dotted #333;list-style-type:none;margin:0;padding:7px 0}
#footer-widgets #wp-calendar thead,#footer-widgets #wp-calendar td{background:0}
.footer-widgets-1{float:left;width:313px;margin:0 50px 0 0}
.footer-widgets-2{float:left;width:313px}
.footer-widgets-3{float:right;width:313px}
#footer{background-color:#fff;border-top:3px solid #dbdbdb;clear:both;font-size:10px;overflow:hidden;text-transform:uppercase;width:100%;margin:0 auto}
#footer .wrap{overflow:hidden;width:1140px;margin:0 auto;padding:30px 0}
#footer p{font-size:inherit;text-transform:uppercase}
#footer a,#footer a:visited{font-weight:700}
#footer .gototop{float:left;width:200px}
#footer .creds{float:right;text-align:right;width:650px}
#comments,#respond{overflow:hidden;margin:0 0 15px}
#author,#comment,#email,#url{width:250px;margin:10px 5px 0 0;padding:5px}
#comment{height:150px;width:78%;margin:10px 0}
.ping-list{margin:0 0 40px}
.comment-list li,.ping-list li{border-bottom:1px solid #d6d6d6;list-style-type:none;text-shadow:#fff 1px 1px;margin:15px 0 5px;padding:30px}
.comment-list li ul li{background:#fff;list-style-type:none}
.comment-list li ul li li{border:1px solid #eee;border-bottom:1px solid #d6d6d6}
.comment-list cite,.ping-list cite{font-style:normal}
.commentmetadata{font-size:12px;margin:0 0 5px}
.comment-author,.comment-meta{background:#e9e9e9}
.comment-author{color:#292929;font-size:12px;font-weight:700;text-transform:uppercase;padding:15px 0 0 10px}
.comment-meta{font-size:11px;margin-bottom:20px;padding:0 0 10px}
.nocomments{text-align:center}
#comments .navigation{display:block}
.thread-alt,.thread-even{background-color:#f8f8f8}
div.gform_wrapper input,div.gform_wrapper select,div.gform_wrapper textarea{box-sizing:border-box;font-size:14px!important;padding:4px 5px!important}
div.gform_wrapper li,div.gform_wrapper form li{background:0;margin:0 0 10px;padding:0}
div.gform_wrapper .gform_button{padding:7px 12px!important}
.thoughtbox{float:right;width:160px;border-radius:0 0 0 25px;-moz-border-radius:0 0 0 25px;-webkit-border-radius:0 0 0 25px;border:2px solid #77a8f7;background:#77a8f7;margin:5px 0 5px 10px}
.athought{background:#0E65CC;color:#fff;font-weight:700;font-variant:small-caps;text-align:center;padding:5px}
.athoughtimage{float:left;padding:5px}
.athoughttext{font:.7em/160% Verdana, Geneva, sans-serif;color:#FFF;padding:5px 5px 5px 8px}
.graybox{border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border:1px solid #ccc;background:#fff;width:90%;margin-bottom:10px;padding:0 10px 5px}
.greeny{color:#B3EF00;font:bold 1.2em/120% Ubuntu,sans-serif}
#enztable,#enztable1{width:100%; border-collapse:collapse;margin:0 0 20px}
#enztable310 {width:310px; border-collapse:collapse;margin:0 0 20px}
#enztable td,#enztable th,#enztable1 td,#enztable1 th{font-size:.9em;border:1px solid #A8C842;padding:3px 5px 2px}
#enztable td.ad {font-size:.9em;border:1px solid #A8C842;padding:2px;margin-left: auto; margin-right: auto;}
#enztable th,#enztable1 th{font-family:"Arial Narrow", Arial, sans-serif;letter-spacing:0;font-size:.9em;text-align:left;padding-top:5px;padding-bottom:4px;background-color:#A8C842;color:#fff}
#enztable tr.alt td,#enztable1 tr.alt td {background-color:#EAF2D3}
.enztable,.enztablebig {width:100%; border-collapse:collapse;margin:0 0 20px}
.enztable td,.enztable th,.enztablebig td,.enztablebig th{font-size:.9em; text-align:center; border:1px solid #aaa;padding:3px 5px 2px}
.enztable td.ad,.enztablebig td.ad {font-size:.9em;border:1px solid #A8C842;padding:2px;margin-left: auto; margin-right: auto;}
.enztable th,.enztablebig th{font-family:"Arial Narrow", Arial, sans-serif;letter-spacing:0;font-size:0.9em;text-align:center;padding-top:5px;padding-bottom:4px;background-color:#B9E448;color:#000}
.enztable tr.alt td,.enztablebig tr.alt td{background-color:#EAF2D3}
.enztablebig th{font-family:verdana, sans-serif; font-size:1.0em;}
#enztablewhite {width:100%; border-collapse:collapse;margin:0 0 20px}
#enztablewhite td,#enztablewhite th {font-size:.9em;text-align:center;border:1px solid #000;padding:3px 5px 2px}
#enztablewhite td.ad {font-size:.9em;border:1px solid #000;padding:2px;margin-left: auto; margin-right: auto;}
#enztablewhite th {font-family:"Arial Narrow", Arial, sans-serif;letter-spacing:0;font-size:.9em;text-align:center;padding-top:5px;padding-bottom:4px;background-color:#fff;color:#000}
.enztablewhite {width:100%; border-collapse:collapse;margin:0 0 20px}
.enztablewhite td,.enztablewhite th {font-size:.9em;text-align:center;border:1px solid #000;padding:3px 5px 2px}
.enztablewhite td.ad {font-size:.9em;border:1px solid #000;padding:2px;margin-left: auto; margin-right: auto;}
.enztablewhite th {font-family:"Arial Narrow", Arial, sans-serif;letter-spacing:0;font-size:.9em;text-align:center;padding-top:5px;padding-bottom:4px;background-color:#fff;color:#000}
.enz-blue-table{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;width:100%;text-align:left;vertical-align:top;border-collapse:collapse;margin-bottom:20px;}
.enz-blue-table{font-size:13px;font-weight:400;background:#349Dcc;border-bottom:1px solid #fff;color:#fff;padding:8px}
.enz-blue-table td{background:#D4ECF7;border-bottom:1px solid #fff;color:#000;border-top:1px solid transparent;padding:8px}
.enz-500-table{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;min-width:100%; max-width:500px;text-align:left;border-collapse:collapse}
.enz-500-table{font-size:13px;font-weight:400;background:#349Dcc;border-bottom:1px solid #fff;color:#fff;padding:8px}
.enz-500-table td{background:#D4ECF7;border-bottom:1px solid #fff;color:#000;border-top:1px solid transparent;padding:8px}
li,ol,ul,#wrap,#home-featured .featured .page{margin:0;padding:0}
.linkindex,input[type=button],input[type=submit],.more-link,.more-link:visited{border:solid 1px #aaa;-moz-border-radius:5px;-moz-box-shadow:0 1px 3px rgba(0,0,0,0.3);-webkit-border-radius:5px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.3);border-radius:5px 5px 5px 5px;background-color:#00439b;color:#fff;text-decoration:none;font-weight:700;display:inline-block;margin:1px 1px 1px 0;padding:1px 4px}
.linkindex:hover,input:hover[type=button],input:hover[type=submit],.more-link:hover{background-color:#0074F9}
a:hover,h2 a:hover{color:#f47529;text-decoration:none}
a img,.featuredpost .byline{border:0}
::selection,::-moz-selection{background-color:#34678a;color:#fff}
#header .wrap,#inner .wrap{width:1150px;margin:0 auto}
#header .textwidget,#genesis-responsive-slider .slide-image{text-align:right}
.header-full-width #title-area,.header-full-width #title,.header-full-width #title a,.content-sidebar #content-sidebar-wrap,.full-width-content #content-sidebar-wrap,.sidebar-content #content-sidebar-wrap,#wp-calendar{width:100%}
.menu-primary li a .sf-sub-indicator,.menu-secondary li a .sf-sub-indicator,#header .menu .current_page_item a .sf-sub-indicator,#header .menu .current-cat a .sf-sub-indicator,#header .menu .current-menu-item a .sf-sub-indicator{background:url(images/icon-down.png) no-repeat bottom}
.menu li.right a:hover,.widget-area h4 a,#footer a:hover{text-decoration:none}
#home-featured,.comment-content p{font-size:14px;margin:0 0 20px}
#home-featured .featured .widget-wrap,.comment-list ol,.ping-list ol{padding:10px}
#home-featured .call-to-action .enews form,.navigation li{display:inline}
#home-featured .green,.green{color:#3eba48}
.sidebar-content-sidebar #content-sidebar-wrap,.sidebar-sidebar-content #content-sidebar-wrap,.sidebar-content #content,.sidebar-sidebar-content #content,.genesis-grid-even{float:right}
.entry-content,.user-profile{overflow:hidden}
h3.small,.reply,div.gform_wrapper .ginput_complex label{font-size:14px}
#rhsfloat,#rhsfloat1,.rhsfloat{float:right;width:300px;margin:0 0 5px 10px}
.archive-page ul ul,.entry-content ol ol,.entry-content ul ul,.sidebar.widget-area ol ol,.sidebar.widget-area ul ul,#footer-widgets .textwidget,#footer-widgets .widget_tag_cloud div div{padding:0}
.byline a,.post-info a,.post-info .date,.post-meta a{font-weight:700;text-decoration:none;text-transform:uppercase}
#genesis-responsive-slider .slide-excerpt-border,div.gform_wrapper .gform_footer{border:0;margin:0;padding:0}
#reply-title{background-image:url(http://www.enz.org/images/new.png);background-repeat:no-repeat;text-align:left; margin:10px 0 15px 0; padding:0 0px 20px 45px}

/* Added from old ENZ education theme css
------------------------------------------------------------ */
.alignleftborder{float:left;margin:0 10px 0 0}

 add_filter( 'stylesheet_uri', 'child_stylesheet_uri' );
/**
 * Cache bust the style.css reference.
 *
 */
function child_stylesheet_uri( $stylesheet_uri ) {
    return add_query_arg( 'v', filemtime( get_stylesheet_directory() . '/style.css' ), $stylesheet_uri );
}

/* Responsive Design
------------------------------------------------------------ */
@media only screen and (max-width: 1200px) {
	#header .wrap,#inner .wrap,#footer-widgets,#footer .wrap {max-width: 940px;}
	h1{font-size:20px;}
	#header .widget-area {width: 460px;}
	#content-sidebar-wrap {width: 780px;}
	#content {margin: 20px;width: 430px;}
	.comment-list li,.ping-list li {padding: 15px;}
	#author,#comment,#email,#url,#comment {width: 90% !important;}
	.sidebar-content #content,.content-sidebar #content {width: 580px;}
	.sidebar-content-sidebar .archive-page,.content-sidebar-sidebar .archive-page,.sidebar-sidebar-content .archive-page {float: none;}
	.full-width-content #content {width: 800px;}
	#home-featured .call-to-action .widget {padding-top: 15px;text-align: center;}
	#home-featured .call-to-action,
	#home-featured .call-to-action p {font-size: 32px;line-height: 1.5 !important;}
	#home-featured .call-to-action .enews,#home-featured .call-to-action .enews p {line-height: 1.5 !important;}
	#home-featured .call-to-action .enews form {display: block;}
	#home-featured .call-to-action .widgettitle {margin: 0;padding: 0;}
	#genesis-responsive-slider .slide-excerpt {padding: 20px 20px 10px;}
	#footer-widgets .wrap {padding: 30px 30px 10px;}
	.footer-widgets-1 {margin: 0 30px 0 0;width: 277px;}
	.footer-widgets-2 {width: 277px;}
	.footer-widgets-3 {width: 277px;}
}

@media only screen and (max-width: 900px) {
	body {width: 100%;margin: 0 auto;}
	.archive-page,#sidebar-alt,.wrap,#content-sidebar-wrap,#footer,#footer .wrap,#footer .creds,#footer .gototop,#header,#header .wrap,#header .widget-area,#inner,#inner .wrap,#nav .wrap,#sidebar-alt,#subnav .wrap,#title-area {width: 100%;}
	#wrap {-moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);margin: 0 auto;width: 100%;}
	#inner {padding-bottom: 0;}
	#content,.sidebar,#footer-widgets,#footer-widgets .wrap {width: auto !important;}
	.comment-list li,.ping-list li {padding: 15px;}
	#author,#comment,#email,#url,#comment {width: 90% !important;}
	.sidebar {clear: both;display: block;float: none;}
	#sidebar-alt {margin: 0 !important;}
	#description,#footer .creds,#footer .gototop,#header .searchform,#title,#title-area {float: none;text-align: center;}
	#header {height: auto !important;}
	#header .widget-area {float: none;}
	#header .textwidget {text-align: center;}
	#header .menu {left: 0;right: auto;width: 100%;}
	#genesis-responsive-slider .slide-excerpt {display: none;}
	#home-featured .featured .widget {width: 50%;}
	#home-featured .call-to-action {background: #f05f21;height: auto;margin: -20px 0 0 0;padding: 0 0 20px;}
	#home-featured .call-to-action .banner-left,#home-featured .call-to-action .banner-right {display: none;}
	#footer-widgets {margin: 0;}
	.footer-widgets-1,.footer-widgets-2,.footer-widgets-3 {float: none;margin: 0;width: auto;}
	#footer .gototop {margin: 0 0 20px;}
}

@media only screen and (max-width: 800px) {
	body {width: 100%;margin: 0 auto;}
	.archive-page,#sidebar-alt,.wrap,#content-sidebar-wrap,#footer,#footer .wrap,#footer .creds,#footer .gototop,#header,#header .wrap,#header .widget-area,#inner,#inner .wrap,#nav .wrap,#sidebar-alt,#subnav .wrap,#title-area {width: 100%;}
	#wrap {-moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15);margin: 0 auto;width: 100%;}
	#inner {padding-bottom: 0;}
	#content,.sidebar,#footer-widgets,#footer-widgets .wrap {width: auto !important;}
	.comment-list li,.ping-list li {padding: 15px;}
	#author,#comment,#email,#url,#comment {width: 90% !important;}
	.sidebar {clear: both;display: block;float: none;}
	#sidebar-alt {margin: 0 !important;}
	#description,#footer .creds,#footer .gototop,#header .searchform,#title,#title-area {float: none;text-align: center;}
	#header {height: auto !important;}
	#header .widget-area {float: none;}
	#header .textwidget {text-align: center;}
	#header .menu {left: 0;right: auto;width: 100%;}
	#genesis-responsive-slider .slide-excerpt {display: none;}
	#home-featured .featured .widget {width: 50%;}
	#home-featured .call-to-action {background: #f05f21;height: auto;margin: -20px 0 0 0;padding: 0 0 20px;}
	#home-featured .call-to-action .banner-left,#home-featured .call-to-action .banner-right {display: none;}
	#footer-widgets {margin: 0;}
	.footer-widgets-1,.footer-widgets-2,.footer-widgets-3 {float: none;margin: 0;width: auto;}
	#footer .gototop {margin: 0 0 20px;}
}

@media only screen and (max-width: 400px) {
	.post-info,.post-date,.post-meta,.breadcrumb {display: none;}
	#subbox {margin: 10px 0 !important;}
	#home-featured .featured .widget {width: 100%;}
	#home-featured .intro,
	#home-featured .intro p {font-size: 13px;margin-bottom: 15px;font-family: Verdana, Geneva, sans-serif;font-weight:300;}
	#home-featured .inner {padding: 30px;}
	#sidebar-alt {margin: 0 !important;}
	#header .widget {float: none;}
	#header .widget-wrap {padding: 10px;}
	#header .menu {float: none;position: relative;width: 100%;}
	.menu-primary li,.menu-secondary li,#header .menu li {float: none;}
	.menu-primary a,.menu-secondary a {padding: 11px 15px;}
	.sidebar {margin: 0 20px 20px;}
	h1 {font-size: 28px;}
	h2,h2 a {font-size: 24px;}
	h3 {font-size: 20px;}
	h4 {font-size: 18px;}
	.post {margin: 0 0 25px;padding: 0 0 25px;}
	#content {margin: 10px 5px 10px 5px;width: 95% !important;}
	.comment-list li,.ping-list li {padding: 15px;}
	#author,#comment,#email,#url,#comment {width: 90% !important;}
